body, p, div, table, td  {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}

a:link {
	color: #000000;
}

.pageTitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #000000;
	font-weight: bold;
}
input,select, textarea {
	font-family: Arial, Helvetica, sans-serif;

	color: #000000;
}

.required {
	color:#000000;
	font-size: 8.5pt;
	font-weight: bold;
}

.formTitle {
	background-color:#CC0000;
	border: 1px solid #CC0000;
	color: #FFFFFF;
	font-size: 14px;
	font-weight: bold;
}

.formTitle div {
	color: #FFFFFF;
	font-size: 14px;
#leftNav {
	
}
.searchEngine{
	width:100%;
}
div#content{
	margin:0 auto;
	width:693px;
	background-color: #ffffff;
}
#header{
	display:block;
	width: 693px;
	background-image:url('/custom/481/images/background-head.gif');
	background-repeat:repeat-x;
	margin:5px 0px 20px 0px;
	height:90px;
}
#mainMenu{
	width: 693px;
	margin:0px 0px 0px 0px;
	border-bottom:1px solid #a2c4e9;
}
#MainBody{
	margin:0px 0px 0px 0px;
	width: 693px;
}
	font-weight: bold;
}

#navigation {
	color:#d31245;
	font-family: Tahoma;
	font-size:10px;
	font-weight: bold;
	list-style:none;
	width:190px;
	padding:5px;
}
#navigation a {
	font-family: Tahoma;
	font-size: 10px;
	font-weight: normal;
	text-decoration: none;
	color:#69972f;
	border: 1px solid #a2c4e9;
	display:block;
	padding:4px 0px 4px 0px;
	text-align:center;
	background-color:#ebebeb;
}
#navigation a:hover {
	text-decoration: none;
	color:#d31245;
	background-color:#dfdfde;
} 
#navigation td{
	padding-top:5px;
}
.otherTitle {
	color:#d31245;
	font-size: 15px;
	font-weight: bold;
	padding-bottom:10px;
}

.gap {
	padding: 5px 10px 5px 10px;
}

.sections {
	font-weight: bold;
	font-size: 12px;
	color: #000000;
	font-weight: bold;
	border-bottom: 1px dotted black;
}

h1,h2,h3,h4{
	color: #000000;
}

.FormTable  {
	color:black;
}
.formHeader {
	color: #4B4B4B;
	background:#FFFFFF;
	font-size:12px;
}

.FormLineColoured {
	background-color:#000000;
}
.FormLineWhite {
	background-color:#FFFFFF;
}
.FormTrOdd {
	background-color:#FFF9F2;
}
.FormTrEven {
	background-color:#FFE8C9;
}

.formInfo {
	background-color:#ECECEC;
	font-weight:bold;
}
A:visited {
	color: #000000;
}
A:hover {
	color: #000000;
}
A:active {
	color: #000000;
}

.tableHeader {
	background-color: #D7D7D7;
	color: #000000;
	font-weight: bold;
	border-top: 1px solid black;
}

.tableFooter {
}

.jobHeader, .applicationHeader {
	color: #000000;
	font-size: 14px;
	font-weight: bold;
	border: 1px solid white;
}
.jobDetails{
	width:100%;
}
.jobSearchResult{
	width:100%;
}
.jobBG {
	background-color:white;
}


.jobDetailsBody{
	width:100%;
	border:1px solid #000000;

}
.detailsHeader {
	background-color: #D7D7D7;
	color: #000000;
	font-size: 20px;
	font-weight: bold;
	text-align: center;
}

.detailsBG {
	background-color:white;
}
.field {
	color:black;
	background-color:white;
	border:1px solid #A5ACB2;
}
.note {
	color: #000000;
	font-family: Arial;
	font-size: 8.5pt;
	font-weight: bold;
}

hr {
	color:#cccccc;
	background-color:#cccccc;
	height:1px;
	border:0px;
}
.checkRadio {
	border:0px solid none;
}
.requiredField {
	background-color:#EEEEEE;
}
.bulletPoint {
	font-size:14px;
	font-weight:bold;
}

th{
	border:1px solid #D7D7D7;
	padding:5px;
	text-align:left;
	font-size:14px;
	background-color: #D7D7D7;
	color: #000000;
}
.offlineQuestionNumber{
	background-color:#ececec;
	padding:5px;
	font-weight:bold;
}

.jobHeader, .applicationHeader {
	color: #000000;
	font-size: 14px;
	font-weight: bold;
}

.jobHeader div, .applicationHeader div {
	color: #000000;
	font-size: 14px;
	font-weight: bold;
}


.jobLabel {
	color: #000000;
}

.button {
	font-family: Arial, Helvetica, sans-serif;
	background-color: #CC0000;
	border: 1px solid #CC0000;
	color: #FFFFFF;
	font-weight: bold;
}
.checkRadioFields {
	border:none
}	

.jobTitle {
	font-family: Arial, Helvetica, sans-serif;
	color:#000000;
	font-size: 14px;
	font-weight: bold;
}




